<?xml version='1.0' encoding='utf-8'?>
<panel>
	<layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0"/>

	<container class="bordered_box" appearance="boxes/bordered/no margin/paper">
		<layout class="arrange_vertical_attachment" layout="30, 55, 70, -1, 40, 70" offset="5" gap="0"/>
		<layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0"/>

		<boolean id="should_force_refresh" value="true"/>
		<symbol id="club_message_box_colour_reject" value="red2"/>
		<symbol id="club_message_box_colour_normal" value="grey1"/>
		<symbol id="club_message_text_colour_reject" value="white"/>
		<symbol id="club_message_text_colour_normal" value="text"/>

		<container height="30" class="plain_box" id="tpbx">
			<layout class="arrange_horizontal_attachment" alignment="left" offset="10"/>
			<layout class="stick_to_sides_attachment" alignment="top" offset="0" layout_children="true"/>

			<widget class="popup_button" id="pubw" select_event="pubc" height="25" auto_size="horizontal" size="9">
				<list id="items">
					<record id="2">
						<translation id="name" translation_id="248392" type="use" value="Private"/>
					</record>
					<record id="1">
						<translation id="name" translation_id="248393" type="use" value="Public"/>
					</record>
				</list>
			</widget>

			<widget class="popup_button" id="oftw" select_event="ttyc" height="25" auto_size="horizontal" size="9">
				<list id="items">
					<record id="1">
						<translation id="name" translation_id="248364" type="use" value="Transfer Offer"/>
					</record>
					<record id="11">
						<translation id="name" translation_id="350716" type="use" value="Agent Offer[COMMENT: transfer_manager; type of offer a club can make an offer to buy back a % of player from agent, or vice versa]"/>
					</record>
					<record id="9">
						<translation id="name" translation_id="352379" type="use" value="Transfer For League Rights Offer[COMMENT: transfer offer panel; transfer type selection popup menu option]"/>
					</record>
					<record id="3">
						<translation id="name" translation_id="352098" type="use" value="Loan Offer[COMMENT: transfer offer panel; transfer type selection popup menu option]"/>
					</record>
					<record id="6">
						<translation id="name" translation_id="351947" type="use" value="Co-Ownership Offer[COMMENT: transfer offer panel; transfer type selection popup menu option]"/>
					</record>
				</list>
			</widget>

			<!-- offer for 50% label -->
			<widget class="text" id="cowl" auto_size="all" size="10">
				<layout class="centre_in_parent_attachment" alignment="vertical" offset="2"/>
			</widget>

			<!-- Agent info label -->
			<widget class="transfer_offer_agent_info_widget" id="aoiw" auto_size="horizontal" height="25">
				<layout class="stick_to_sides_attachment" alignment="right" offset="0"/>
			</widget>
		</container>

		<!-- messages from selling clubs -->
		<container id="clmc" height="55">
			<layout class="stick_to_sides_attachment" alignment="top" layout_children="true"/>
			<layout class="arrange_horizontal_attachment" layout="60, -1" alignment="left, fill"/>

			<widget class="client_object_logo_picture" id="clmb" scale_picture="true" keep_aspect_ratio="true" image_alignment="centre" height="40" width="40">
				<layout class="centre_in_parent_attachment" alignment="vertical"/>
			</widget>

			<container class="conversation_appearance_box" id="cltc" height="50">
				<layout class="stick_to_sides_attachment" alignment="top" layout_children="true"/>
				<layout class="arrange_horizontal_attachment" alignment="left, fill"/>

				<widget class="text" id="clmt" auto_size="vertical" alignment="left" size="10">
					<layout class="stick_to_sides_attachment" alignment="top" inset="8"/>
					<layout class="stick_to_sides_attachment" alignment="horizontal" inset="20"/>
				</widget>
			</container>
		</container>

		<widget class="transfer_offer_basic_offer_panel" id="offp"/>

		<!-- fees clauses and options -->
		<container class="bordered_box" appearance="boxes/bordered/dark/paper">
			<layout class="stick_to_sides_attachment" alignment="horizontal" inset="6"/>
			<layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="3"/>
			<container class="scrolling_box">

				<container>
					<layout class="fit_children_attachment" alignment="vertical" offset="0"/>
					<layout class="arrange_horizontal_attachment" layout="-1, -1" offset="10" gap="10"/>
					<layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="5"/>

					<container>
						<layout class="fit_children_attachment" alignment="vertical, extend" offset="0"/>
						<layout class="arrange_vertical_attachment" alignment="top" offset="0" inset="0"/>
						<layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0"/>

						<widget class="transfer_offer_additional_fees_panel" id="fees" file="transfer_offer/transfer offer additional fees inbox panel"/>
						<widget class="transfer_offer_loan_intentions_panel" id="loin" file="transfer_offer/transfer offer loan intentions inbox panel"/>
					</container>

					<container>
						<layout class="arrange_vertical_attachment" alignment="top" offset="0" inset="0"/>
						<layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0"/>

						<widget class="transfer_offer_clauses_panel" id="clau" file="transfer_offer/transfer offer clauses inbox panel"/>
						<widget class="transfer_offer_loan_options_panel" id="lopp" file="transfer_offer/transfer offer loan options inbox panel"/>

						<!-- Playing Team -->
						<container id="cptp" height="30">
							<layout class="arrange_horizontal_attachment" alignment="fill"/>
							<layout class="stick_to_sides_attachment" alignment="horizontal"/>
							<layout class="stick_to_sides_attachment" alignment="top" layout_children="true"/>

							<widget class="label">
								<translation id="text" translation_id="248368" type="use" value="Playing Team"/>
							</widget>
							<widget class="popup_button" id="pltm" select_event="plte"/>
						</container>

					</container>
				</container>
			</container>
		</container>

		<!-- solidarity, transfer status and overall transfer value widgets -->
		<container height="40">
			<layout class="arrange_horizontal_attachment" layout="-1, -1"/>
			<layout class="stick_to_sides_attachment" alignment="top, horizontal" inset="5" layout_children="true"/>

			<container height="40">
				<layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0"/>
				<layout class="arrange_horizontal_attachment" alignment="left, fill" offset="0" inset="0"/>

				<widget class="text" id="tvoc" alignment="left, centre_y" size="10">
					<layout class="stick_to_sides_attachment" alignment="left" inset="5"/>
					<layout class="stick_to_sides_attachment" alignment="bottom" inset="4"/>
				</widget>
				<widget class="check_box" id="tlnw" click_event="tlnt">
					<translation id="text" translation_id="295213" type="use" value="Transfer list and set player to not needed[COMMENT: offer to clubs; exclude rival clubs check box]"/>
				</widget>
				<widget class="check_box" id="pllw" click_event="pllc">
					<translation id="text" translation_id="295214" type="use" value="Place on loan list[COMMENT: offer to clubs; exclude foreign clubs check box]"/>
				</widget>
			</container>

			<widget class="text" id="trvl" alignment="right, centre_y" size="11.5" font="fonts/panel_title">
				<layout class="stick_to_sides_attachment" alignment="right" inset="10"/>
				<layout class="stick_to_sides_attachment" alignment="vertical" inset="0"/>
				<layout class="centre_in_parent_attachment" alignment="vertical"/>
			</widget>
		</container>

		<!-- buttons row -->
		<container file="transfer_offer/transfer offer buttons" id="tobu"/>
	</container>

</panel>
